package pp.monopoly.notification;

/**
 * Enumeration representing different types of sounds used in the game.
 */
public enum Sound {
    CLICK("click_sound.wav"),
    WIN("win_sound.wav"),
    LOSE("lose_sound.wav");

    private final String fileName;

    Sound(String fileName) {
        this.fileName = fileName;
    }

    public String getFileName() {
        return fileName;
    }
}